unit uIEditorReferencias;

interface

uses
  uBizReferencias;

type
  IEditorReferencias = interface
  ['{751F46E7-6125-4931-9FD2-B91987083FC1}']
    function GetReferencias: IBizReferencia;
    procedure SetReferencias(const Value: IBizReferencia);
    property Referencias: IBizReferencia read GetReferencias write SetReferencias;
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
